/*########################################

	Project:	Driving Success Portal
	Script:		PHP Login Script
	Version:	2.0.0
	Last Change:	25/11/2014
	Developed:	dpDesignz - www.dpDesignz.co.nz

#########################################*/

@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(//fonts.googleapis.com/css?family=Roboto:500,300,700,400);
.Fear {display:none;}

/*---------------------------------------
	1. BODY
-----------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: top;}
*{font-family: 'Open Sans', Roboto, Arial, Verdana, Helvetica, sans-serif;font-size:12px;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;background:#DBDBDB url('../images/background.png') top left;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
h1, h2, h3, h4, h5, h6 {color: #3A3A3A;}
h1 {font-size:30px; font-weight:bold;}
h2 {font-size:25px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
a {color:#2C729E;text-decoration:none;}
a:hover {text-decoration:underline;}
h1 a {text-decoration:none;}
h1 a:hover {text-decoration:underline;}
sup {vertical-align: super;font-size: smaller;}
small {font-size: smaller;}
strong {font-weight:700;}


/*---------------------------------------
	UNIVERSAL
-----------------------------------------*/

/* Chosen */
.chosen-container, .chosen-single {height:40px !important;vertical-align:middle;}
.chosen-container .chosen-single span {line-height:40px;font-size: 1.2em;}
.chosen-container-single .chosen-single {background:#FFFFFF !important;border-radius:2px !important;-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75) !important;-moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75) !important;box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75) !important;border:none !important;}
.chosen-container-single .chosen-single abbr {top:14px !important;}
.chosen-container .chosen-single div b {margin-top:8px;}
.chosen-choices .search-field {}
.chosen-choices .search-field input {height:36px !important;line-height:36px !important;}

/* Styling */
.wrapper {width:980px;margin:0 auto;padding:8px}
.muted {color: #999;}
.split {border-bottom:2px dashed #CCCCCC;margin-bottom:3px;padding-top:3px;}

/* Clear */
.clear {clear:both;}
.clearfix {display: block;zoom: 1;}
.clearfix::before, .clearfix::after {content: "";display: table;}
.clearfix::after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;overflow: hidden;}

/* Help Block */
.help-block, .help-inline {color: #999;}
.help-block {display: block;margin-bottom: 9px;}

/* Card */
.card *{margin: 0;padding: 0;}
.card {position: relative;display: inline-block;margin: 0 10px 10px;min-height: 100px;width: calc(100% - 20px);background: #fff;border-radius: 3px;box-shadow: 0px 2px 3px rgba(0,0,0,0.1);}
.card .card-icon {position:absolute;top:10px;right:10px;font-size:smaller;}
.card .card-title, .card .card-category, .card .card-content {margin: 0 10px;padding: 15px 5px;}
.card .card-title {padding-bottom: 3px;font-size: 20px;font-weight: normal;color: #4D4D4D;border-bottom: 1px solid #E5E5E5;}
.card .card-category {padding: 5px 0;margin: -12px 0 0 0;font-weight: bold;border-bottom: 1px solid #e5e5e5;font-size: 14px;color: #999;}
.card .card-content {font-size: 13px;color: #4D4D4D;}
.card .card-content p {margin:4px 0;line-height:1.200em;}

/*Messages and errors*/
.message{-webkit-background-size: 40px 40px;-moz-background-size: 40px 40px;background-size: 40px 40px;background-image: -webkit-gradient(linear, left top, right bottom,color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),to(transparent));background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);-moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);-webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);width: 100%;border: 1px solid;color: #fff !important;padding: 15px;position: fixed;_position: absolute;text-shadow: 0 1px 0 rgba(0,0,0,.5);-webkit-animation: animate-bg 5s linear infinite;-moz-animation: animate-bg 5s linear infinite;text-align:center;z-index:999;}
.info{background-color: #4ea5cd;border-color: #3b8eb5;}
.error{background-color: #de4343;border-color: #c43d3d;}
.warning{background-color: #eaaf51;border-color: #d99a36;}
.success{background-color: #61b832;border-color: #55a12c;}
.message h3{margin: 0 0 5px 0;}
.message p{margin: 0;}
@keyframes animate-bg {from {background-position: 0 0;} to {background-position: -80px 0;}}
@-webkit-keyframes animate-bg{from {background-position: 0 0;} to {background-position: -80px 0;}}
@-moz-keyframes animate-bg {from {background-position: 0 0;} to {background-position: -80px 0;}}

/* Buttons */
.button {min-width: 88px;padding: 0 8px;margin:6px 4px;background-color:#FFFFFF;font-size: 14px;color: #000000;text-decoration: none;letter-spacing: 0;text-transform: uppercase;font-weight:600;line-height: 36px;height: 36px;display:inline-block;text-align:center;border:none;-webkit-border-radius: 2px;-webkit-background-clip: padding-box;-moz-border-radius: 2px;-moz-background-clip: padding;border-radius: 2px;background-clip: padding-box;-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12);-moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12);box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12);-webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;-moz-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;-o-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;cursor: pointer;position: relative;overflow: hidden;}
.button:hover {background:#CCCCCC;}
.button.confirm {background-color:#4CAF50;color:#FFFFFF;}
.button.confirm:hover {background-color:#2E7D32;}
.button.modify {background-color:#FF5722;color:#FFFFFF;}
.button.modify:hover {background-color:#D84315;}
.button.danger {background-color:#D50000;color:#FFFFFF;}
.button.danger:hover {background-color:#B71C1C;}
.button:active {}
.button.small {font-size: 11px;min-width: 70px;line-height: 26px;height: 26px;}
.button i.fa {vertical-align: baseline;}
.form-button {-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #dcdcdc;display:inline-block;color:#777777;font-family:arial;font-size:14px;font-weight:bold;padding:5px 12px;text-decoration:none;text-shadow:1px 1px 0px #ffffff;}
.form-button-small {font-size: 10px;padding: 5px 8px;}
.form-button:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;}
.form-button:active {position:relative;top:1px;}
a.form-button {vertical-align:baseline;line-height:normal;}
.img-button{display: inline-block;white-space: nowrap;background-color: #ccc;background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));background-image: -webkit-linear-gradient(top, #eee, #ccc);background-image: -moz-linear-gradient(top, #eee, #ccc);background-image: -ms-linear-gradient(top, #eee, #ccc);background-image: -o-linear-gradient(top, #eee, #ccc);background-image: linear-gradient(top, #eee, #ccc);filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');padding: 0 1.5em;margin: 0.5em;font: bold .7em/2em Arial, Helvetica;text-decoration: none;color: #333;text-shadow: 0 1px 0 rgba(255,255,255,.8);-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #dcdcdc;-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);}
.img-button-small {font: bold .9em/2em Arial, Helvetica;}
.img-button:hover{background-color: #ddd;background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));background-image: -webkit-linear-gradient(top, #fafafa, #ddd);background-image: -moz-linear-gradient(top, #fafafa, #ddd);background-image: -ms-linear-gradient(top, #fafafa, #ddd);background-image: -o-linear-gradient(top, #fafafa, #ddd);background-image: linear-gradient(top, #fafafa, #ddd);filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');}
.img-button:active{-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;position: relative;top: 1px;}
.img-button:focus{outline: 0;background: #fafafa;}
.img-button:before{background: #ccc;background: rgba(0,0,0,.1);float: left;width: 1em;text-align: center;font-size: 1.5em;margin: 0 1em 0 -1em;padding: 0 .2em;-moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);-webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);-moz-border-radius: .15em 0 0 .15em;-webkit-border-radius: .15em 0 0 .15em;border-radius: .15em 0 0 .15em;pointer-events: none;}
/* Hexadecimal entities for the icons */
.img-button.delete:before{content: "\2718";}
.img-button.edit:before{content: "\270E";}
.img-button.mark:before{content:"\2714";}
.img-button.add:before{content:"\002B";}
.img-button.phone:before{content:"\260E";}
.img-button.link:before{content:"\260D";}
.img-button.cal:before{content:"\f073";font-family: FontAwesome;font-style: normal;font-weight: normal;-webkit-font-smoothing: antialiased;}
.img-button.excel:before{content:"\f1c3";font-family: FontAwesome;font-style: normal;font-weight: normal;-webkit-font-smoothing: antialiased;}
.img-button.pdf:before{content:"\f1c1";font-family: FontAwesome;font-style: normal;font-weight: normal;-webkit-font-smoothing: antialiased;}
.img-button.export:before{content:url('../images/icons/export-icon-16x16.png');vertical-align:middle;}
.img-button.test:before{content:url('../images/icons/test-icon-16x16.png');vertical-align:middle;}
.img-button.cog:before{content:"\f085";font-family: FontAwesome;font-style: normal;font-weight: normal;-webkit-font-smoothing: antialiased;}
.img-button.sign-out:before{content:"\f08b";font-family: FontAwesome;font-style: normal;font-weight: normal;-webkit-font-smoothing: antialiased;}
.img-button.profile:before{content:url('../images/icons/profile-icon-16x16.png');vertical-align:middle;}

/* Header & Footer Inline */
.header-right, .footer-right {display:inline-block;width:49%;text-align:right;}
.header-left, .footer-left {display:inline-block;width:50%;}
.footer-left {width:60%;}
.footer-right {width:39%;}
.header-right, .header-left {padding-bottom:3px;}

/* Pagination */
#pagdet {margin-top:10px;}
.pagination {}
.pagination a {border: 1px solid #DDDDDD;padding: 4px 10px;font-size: 12px;text-decoration: none;color: #A3A3A3;margin: 0 3px;}
.pagination a:hover {color:#57aae0 !important;}
.pagination strong {border: 1px solid #2C729E;padding: 4px 10px;font-size: 12px;text-decoration: none;font-weight:bold;color:#000000 !important;background: #FFFFFF;margin: 0 3px;}
.displaying {font-size:smaller;}

/* UI */
.ui-corner-all {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.ui-corner-all-ten {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px black;-moz-box-shadow: 0 8px 6px -6px black;box-shadow: 0 8px 6px -6px black;}

/* Breadcrumbs */
/* #breadcrumbs-one {background: #eee;border-width: 1px;border-style: solid;border-color: #f5f5f5 #e5e5e5 #ccc;border-radius: 5px;box-shadow: 0 0 2px rgba(0,0,0,.2);overflow: hidden;width: 100%;margin-bottom:5px;}
#breadcrumbs-one li {float: left;}
#breadcrumbs-one a {padding: .4em .1em .4em 1.5em;float: left;text-decoration: none;color: #444;position: relative;text-shadow: 0 1px 0 rgba(255,255,255,.5);background-color: #ddd;background-image: linear-gradient(to right, #f5f5f5, #ddd);}
#breadcrumbs-one li:first-child a {padding-left: 1em;border-radius: 5px 0 0 5px;}
#breadcrumbs-one a:hover {background: #fff;}
#breadcrumbs-one a::after, #breadcrumbs-one a::before {content: "";position: absolute;top: 50%;margin-top: -1.5em;border-top: 1.5em solid transparent;border-bottom: 1.5em solid transparent;border-left: 1em solid;right: -1em;}
#breadcrumbs-one a::after {z-index: 2;border-left-color: #ddd;}
#breadcrumbs-one a::before {border-left-color: #ccc;right: -1.1em;z-index: 1;}
#breadcrumbs-one a:hover::after {border-left-color: #fff;}
#breadcrumbs-one .current, #breadcrumbs-one .current:hover {font-weight: bold;background: none;}
#breadcrumbs-one .current::after, #breadcrumbs-one .current::before {content: normal;}
#breadcrumbs-one li#end {float:right;padding-right:5px;} */
#breadcrumbs-one {
	padding-bottom: 0.75rem;
	margin-bottom: 0.75rem;
	border-bottom: 1px solid #e0e0e0;
}
#breadcrumbs-one li::before {
	content: "/";
	display: inline-block;
	margin: 1.5px 10px 0 8px;
	font-weight: normal !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	color:rgba(29, 45, 53, 0.7);
}
#breadcrumbs-one li:first-child::before,
#breadcrumbs-one li#end::before {
	display: none;
}
#breadcrumbs-one li {
	font-size: 1rem;
	display: inline-block;
}
#breadcrumbs-one li a {
	text-decoration: none;
}
#breadcrumbs-one li:not(:last-child) a[href]:hover {
	text-decoration: underline !important;
}
#breadcrumbs-one li:not(:last-child) a {
	color: #039be5;
}
#breadcrumbs-one li:last-child a {
	color: #1d2d35;
	font-weight: 700;
}
#breadcrumbs-one li#end {
	float: right;
}

/*---------------------------------------
	FORM
-----------------------------------------*/

.form-content {margin-top: 6px;min-height: 78px;}
.form-content.legend {min-height:0;}
.form-content.no-label {min-height: 60px;}
.form-content.buttons {text-align:right;padding:5px 0;}
*:focus {outline: none;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, select {display: inline-block;width:353px;height: 38px;padding: 0px 6px;background-color: #FFF;font-size: 18px;line-height: 18px;vertical-align: middle;color: #222222;border:none;border-bottom: 2px solid #CCC;-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;-moz-transition: border linear 0.2s, box-shadow linear 0.2s;-o-transition: border linear 0.2s, box-shadow linear 0.2s;transition: border linear 0.2s, box-shadow linear 0.2s;}
input[type="text"].small, input[type="password"].small, input[type="datetime"].small, input[type="datetime-local"].small, input[type="date"].small, input[type="month"].small, input[type="time"].small, input[type="week"].small, input[type="number"].small, input[type="email"].small, input[type="url"].small, input[type="search"].small, input[type="tel"].small, input[type="color"].small {height: 32px;font-size: 15px;line-height: 15px;border-bottom: 1px solid #CCC;margin-bottom: 3px;}
select {width:365px;}
label {display:block;padding-left:4px;font-size:14px;color:#7C7C7C;margin-bottom:5px;}
legend {font-size:1.8em;color: #3A3A3A;margin:5px 2px;}
.form-sub-label {color: #999;display: block;font-size: 9px;margin:2px;font-style:normal;}
input[type="checkbox"] {}
input[type="checkbox"] + label {display:inline-block;vertical-align:middle;}
:-moz-placeholder {color: rgba(0, 0, 0, 0.38);}
::-webkit-input-placeholder {color: rgba(0, 0, 0, 0.38);}
:-ms-input-placeholder, :-moz-placeholder, ::-moz-placeholder, ::-webkit-input-placeholder {color: rgba(0, 0, 0, 0.38);vertical-align:middle;}
*:focus {outline: none;}

/* Validate */
.rqd {font-weight:bold;color:#B90000;}
.required_notification {color:#d45252;margin:5px 0 0 0;display:inline;float:right;}
input:required, textarea:required {background: #fff url('../images/icons/red_asterisk.png') no-repeat 98% center;padding-right:22px;width:337px;}
input:focus:invalid, textarea:focus:invalid {background: #fff url('../images/icons/invalid.png') no-repeat 98% center;border-color: #b03535}
input:required:valid, textarea:required:valid {background: #fff url('../images/icons/valid.png') no-repeat 98% center;border-color: #28921f;}

/* Hint */
input:focus + .form_hint {display: block;}
.form_hint, .required_notification {font-size: 11px;}
input:required:invalid + .form_hint {color: #B03535;} /* change form hint color when valid */
input:required:valid + .form_hint {color: #28921F;} /* change form hint color when valid */
.form_hint {padding: 4px 6px;display: none;color: #444444;}

/* Styled Form */
.styled_form input:not(.form-button), .styled_form textarea {padding-right:5px;}
.styled_form textarea {padding:8px;}
.styled_form input:not(.form-button) {height:18px;}
.styled_form input:not(.form-button), .styled_form textarea {border:1px solid #aaa;box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;border-radius:2px;}
.styled_form input:focus, .styled_form textarea:focus, .styled_form input:not(.form-button), input:not(input[type="submit"]) {border:1px solid #555;-moz-transition: padding .25s;-webkit-transition: padding .25s;-o-transition: padding .25s;transition: padding .25s;padding-right:20px;}

/* Form Fields */
.formFields {text-align:center;position:relative;margin:5px 0;}
.formFields:before {content: '';display: block;width: 100%;height: 0;position: absolute;top: 7px;left: 0;border-top: 1px solid #8B8B8B;}
.formFields span {font-size:0.9em;color:#8B8B8B;font-style:italic;padding: 0 6px;position: relative;z-index: 1;background:#FFFFFF;}

/* Popbox */
.popbox label {display:block;margin:2px;font-size:10px;color:#000 !important;font-style:italic;}

/* SQUARED FOUR */
.squaredFour input[type=radio] {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.squaredFour input[type=radio] + label {border:4px solid #6D6D6D;padding:5px;width:20px;height:20px;font-size:20px;line-height:20px;color:white;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;text-align:center;}
.squaredFour input[type=radio] + label:hover {color:#9E9E9E;}
.squaredFour input[type=radio]:checked + label {color:#009688; border-color:#009688;}
.squaredFour input[type=radio]:disabled + label {color:#FFFFFF; border-color:#E0E0E0;}

/* Groups */
.grid-20, .grid-25, .grid-33, .grid-37, .grid-75, .grid-80 {display:inline-block;width:192px;margin:0;padding:0;border: none;;background-color: #FFFFFF;}
.grid-25 {width:236px;}
.grid-33 {width:315px;}
.grid-37 {width:354px;}
.grid-75 {width:721px;}
.grid-80 {width:760px;}

/* Comments */
#comments {}
#comments > form {padding-bottom:4px;border-bottom:2px solid #CCC;}
#comments > form > textarea {width:245px;height:50px;}
#comments > form > p {text-align:right;}
#comments > div {padding-top:5px;}
#comments > div > article {margin: 3px 0px;font-size: small;padding: 5px;text-decoration: none;-webkit-box-shadow: 0 2px 2px -2px #CCC;-moz-box-shadow: 0 2px 2px -2px #ccc;box-shadow: 0 2px 2px -2px #CCC;background: #FBFBFB;border: 1px solid #CDCDCD;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#comments > div > article > section {}
#comments > div > article > footer {padding:0;margin-top:3px;text-align:right;font-size:smaller;font-style:italic;}
#comments > div > article > footer > span {float:left;}
#comments > div > article > footer > span a {display:inline-block;margin-right:5px;}

/*---------------------------------------
	HEADER
-----------------------------------------*/
header {background: transparent url('../images/header-top-generic.png') top left repeat-x;height:110px;padding-top:18px;}
header .wrapper {}
header #header-left {display:inline-block;width:515px;}
header #header-right {display:inline-block;width:460px;text-align:right;}
header #logo {margin-top:20px;}
header #user-info {margin-top:8px;color:#4D4D4D;}

nav {background: #111111;-moz-border-radius: 8px 8px 0 0;border-radius: 8px 8px 0 0;height:60px;color:#FFFFFF;}
nav a {color:#FFFFFF;display:inline-block;padding:0px 18px;font-size:22px;text-decoration:none;}
nav a span {display:inline-block;padding:19px 0px;}
nav a:hover, nav a.current {text-decoration:underline;background: transparent url('../images/menu-hover.png') bottom center no-repeat;}
nav.wrapper {padding:0px;}
#drop-menu {background: #f8f8f8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f8f8f8 0%, #d4d4d4 76%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(76%,#d4d4d4), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8f8f8 0%,#d4d4d4 76%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8f8f8 0%,#d4d4d4 76%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8f8f8 0%,#d4d4d4 76%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f8f8f8 0%,#d4d4d4 76%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */ width:956px;height:16px;padding:12px;}
#drop-menu a {text-decoration:none;font-size:16px !important;font-family: Arial, Verdana, Helvetica, sans-serif !important;}
#drop-menu a:hover, #drop-menu a.current {text-decoration:underline;}
#drop-menu p {font-size:16px !important;}

/*---------------------------------------
	CONTENT
-----------------------------------------*/

.content {width:960px;border:1px solid #D7D8CA;padding:10px;background-color:#FFFFFF;}
.login-content {position: fixed;top: 50%;left: 50%;padding:15px;background-color:#3A3A3A;color:#FFFFFF;}
.login-content * {font-family: 'Open Sans', Arial, Verdana, Helvetica, sans-serif !important;}
.login-content p {padding:8px 0;}
.login-content form input[type=text], .login-content form input[type=password] {border:none;width:390px;padding:5px;height:35px;font-size:16px;margin:8px 0;vertical-align: middle;line-height: 35px;}
.login-content form input:required {background: #fff url('../images/icons/red_asterisk.png') no-repeat 98% center;}
.login-content input:focus:invalid {background: #fff url('../images/icons/invalid.png') no-repeat 98% center;box-shadow: 0 0 5px #d45252;border-color: #b03535}
.login-content input:required:valid {background: #fff url('../images/icons/valid.png') no-repeat 98% center;box-shadow: 0 0 5px #5cd053;border-color: #28921f;}
.login-content label {font-size: 18px;font-style:normal;}
.login-checkbox input[type=checkbox] {display: none;}
.login-checkbox {position: relative;}
.login-checkbox label {display: inline-block;cursor: pointer;position: relative;padding-left: 25px;margin-right: 15px;}
.login-checkbox label:before {content: "";display: inline-block;width: 16px;height: 16px;margin-right: 10px;position: absolute;left: 0;bottom: 1px;background-color: #FFFFFF;box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);}
.login-checkbox label:hover::before {content: "\2713";text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);font-size: 15px;color: #AAAAAA;text-align: center;line-height: 15px;}
.login-checkbox input[type=checkbox]:checked + label:before {content: "\2713";text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);font-size: 15px;color: #000000;text-align: center;line-height: 15px;}
.login-content .form-button {-webkit-border-radius: 0px;border-radius: 0px;font-size:16px;}

.splash-content {border: 1px solid #D7D8CA;padding: 10px;background-color: #FFFFFF;-moz-border-radius: 15px;border-radius: 15px;box-shadow: 0 0 2px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, .2),0 3px 0 #fff,0 4px 0 rgba(0, 0, 0, .2),0 6px 0 #fff,0 7px 0 rgba(0, 0, 0, .2);}

.tableOutput {margin-top:5px;}
.tableOutput tr td {text-align:center;}
th {font-weight: bold;color: #333;padding: 5px;text-align:center;}
th a {color: #333;text-decoration:none;}
th a:hover{text-decoration:underline;}
tr td {border-bottom: 1px solid #CCC;padding:5px 3px !important;font-size:14px;}
tr:last-child td, tr.no-lines td {border-bottom: none;}
tr td:first-child, tr th:first-child {text-align:left;}
.infoTable td {padding:5px 3px;border:1px solid #CCCCCC;text-align:center;font-size:14px;border-right:none;border-left:none;}
.infoTable td:first-child {border-left:1px solid #CCCCCC;}
.infoTable td:last-child {border-right:1px solid #CCCCCC;}
.detTable {border-collapse:separate;border-spacing: 5px;font-size:13px;}
.tableMid td {vertical-align:middle;}
.tbl-left-text tr td {text-align:left;}

/* Scrolling Table */
div.scrollTableContainer {clear: both;height: 200px;overflow: auto;width: 960px;-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.23);;-moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.23);;box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.23);margin:8px 0px;}
html>body div.scrollTableContainer {overflow: hidden;width: 960px}
div.scrollTableContainer table {float: left;width: 960px; border: 0;}
div.scrollTableContainer table thead tr {position: relative}
html>body div.scrollTableContainer table thead tr {display: block}
div.scrollTableContainer table thead th {}
html>body div.scrollTableContainer table tbody {display: block;max-height: 175px;overflow: auto;width: 100%}
div.scrollTableContainer table tbody td {text-align:center;border-bottom: 1px solid #CCC;}
div.scrollTableContainer table tbody td:first-child {text-align:left;}
div.scrollTableContainer table tbody td.no-content {width:960px;padding-top: 70px !important;text-align:center;}

.title-sub {font-size:x-small;color:#999999;display: block;margin-top: 4px;}
.title-sub i.fa {vertical-align:middle;}

/*------- Quick Links ---------*/
ul#quick-visual-links, ul#quick-visual-links {list-style: none;list-style-image: none;margin: 0;padding: 0;}
ul#quick-visual-links {width: 100%;display: inline-block;}
ul#quick-visual-links li {float: left;left: 264px;top: 15px;}
ul#quick-visual-links li a {width: 62px;text-align: center;margin: 0 3px 5px 0;font-size: 0.9em;border: 1px solid #CCC;display: block;padding: 5px 0;text-decoration: none;color: #444;-moz-border-radius: 3px;-webkit-border-radius: 3px; border-radius: 3px;color: #333;border-color: #959BA2;text-shadow: 0 1px 0 white;background-color: #F4F7F9;background-image: -webkit-linear-gradient(top, #F4F7F9, #E8ECEE);margin-left:15px;}
ul#quick-visual-links li img {margin-bottom: 3px;}

/* Search */
#searchResults ul {margin:0px;background:white;position:absolute;z-index: 5;width:365px;max-height:350px;overflow:scroll;text-align:left;overflow-x:hidden;-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 3px 6px rgba(0, 0, 0, 0.24);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 3px 6px rgba(0, 0, 0, 0.24);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 3px 6px rgba(0, 0, 0, 0.24);}
#searchResults li {list-style:none;padding:6px;margin:0px;}
#searchResults li:hover {color:#FFFFFF;cursor:pointer;background-color:#000000;}
#top-search-form {margin-left:3px;padding-left:6px;border-left:1px solid #333;display:inline-block;}
#search-box {display: inline-block;-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 3px 6px rgba(0, 0, 0, 0.24);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 3px 6px rgba(0, 0, 0, 0.24);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 3px 6px rgba(0, 0, 0, 0.24);margin-left:10px;}
#search-box:hover{-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23);-moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23);box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23);}
#search-box > input[type="text"], #search-box > #search {width:180px;border-bottom:none;line-height: 22px;}
#search-box > input[type="submit"], #search-box > #submit {font-family: FontAwesome;color:#898989;border:none;height: 38px;background-color:#FFFFFF;vertical-align:middle;font-size:18px;line-height:35px;}

/* Content */
.page-menu {font-size: 14px;-webkit-box-shadow: 0 2px 2px -2px #ccc;-moz-box-shadow: 0 2px 2px -2px #ccc;box-shadow: 0 2px 2px -2px #ccc;background: #F2F2F2;background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");background-size: 100%;background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #FAFAFA), color-stop(100%, #F2F2F2));background-image: -webkit-linear-gradient(top, #FAFAFA, #F2F2F2);background-image: -moz-linear-gradient(top, #fafafa, #f2f2f2);background-image: -o-linear-gradient(top, #fafafa, #f2f2f2);background-image: linear-gradient(top, #fafafa,#f2f2f2);border: 1px solid #cdcdcd;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;margin-bottom: 5px;}
.page-menu a {text-decoration:none;display:inline-block;height:100%;padding:8px;}
.page-menu a:hover, .page-menu a.current {color:#FFFFFF;background-color:#000000;background-image:none;}
.page-menu a .notifi {display:inline-block;margin-top: -3px;font-size:0.8em;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding:2px;color:#FFFFFF;background-color:#3A3A3A;border:1px solid #000;}
.row-fluid {width: 100%;}
.row-fluid:before, .row-fluid:after {display: table;content: "";line-height: 0;}
.row-fluid:after {clear: both;}
.span3 {float:left;width: 33%;}
.span4 {float:left;width: 25%;}
.box {-webkit-box-shadow: 0 2px 2px -2px #ccc;-moz-box-shadow: 0 2px 2px -2px #ccc;box-shadow: 0 2px 2px -2px #ccc;background: #fbfbfb;border: 1px solid #cdcdcd;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;margin-bottom: 18px;padding:8px;z-index: 5;}
.box a.close {font-size: 20px;line-height: .5;position: absolute;top:0.5rem;right:0.6875rem;text-shadow: 0 -1px 1px rbga(0,0,0,.6);font-weight:bolder;cursor:pointer;color: #4D4D4D !important;text-decoration:none !important;}
.box .box-content {min-height: 18px;}
.box .box-content.padded, .box .box-list>li.box-content {padding: 2px 10px 0;}
.box .box-header .title, .box .box-footer .title {display: block;margin: 0;line-height: 37px;font-family: inherit;font-size: 12px;font-weight: 600;text-transform: uppercase;text-shadow: 0 1px rgba(255,255,255,0.5);}

/* Info Box */
.info-box {font-size:14px;-webkit-box-shadow: 0 2px 2px -2px #ccc;-moz-box-shadow: 0 2px 2px -2px #ccc;box-shadow: 0 2px 2px -2px #ccc;background: #fbfbfb;border: 1px solid #cdcdcd;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;margin-bottom: 15px;z-index: 5;}
.info-box > .box-header {-webkit-border-top-right-radius: 3px;-moz-border-radius-topright: 3px;border-top-right-radius: 3px;-webkit-border-top-left-radius: 3px;-moz-border-radius-topleft: 3px;border-top-left-radius: 3px;padding-left: 9px;}
.info-box > .box-header, .info-box > .box-footer {background: #f2f2f2;background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");background-size: 100%;background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fafafa), color-stop(100%, #f2f2f2));background-image: -webkit-linear-gradient(top, #fafafa, #f2f2f2);background-image: -moz-linear-gradient(top, #fafafa, #f2f2f2);background-image: -o-linear-gradient(top, #fafafa, #f2f2f2);background-image: linear-gradient(top, #fafafa,#f2f2f2);text-shadow: 0 1px #fff;border-bottom: 1px solid #cdcdcd;color: #555;}
.info-box > .box-content {min-height: 18px;}
.info-box > .box-content.padded, .info-box > .box-list>li.box-content {padding: 8px 10px 5px;}
.info-box > .box-header > .title, .info-box > .box-footer > .title {display: block;margin: 0;line-height: 30px;font-family: inherit;font-size: 12px;font-weight: 600;text-transform: uppercase;text-shadow: 0 1px rgba(255,255,255,0.5);}

.con {border: 1px solid #CCCCCC;background-color:#F8F8F8;padding:5px;margin:3px;}
.media, .media .media {margin-top: 15px;}
.media-heading {margin: 0 0 5px;}
.media, .media-body {overflow: hidden;zoom: 1;}
.media-info .caption {color: #999;font-weight: 400;text-transform: uppercase;margin: 0;font-size: 13px;}
.media:first-child {margin-top: 0;}
.media-info {margin-bottom: 2px;}
.media-object {display: block;}
.media>.pull-left {margin-right: 10px;}
.media-info .glyph {padding: 0;background: #DDDDDD;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border: 1px solid #999999;height: 24px;width: 24px;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-top: 4px;}
.media-object.glyph a {color:#FFFFFF;}
.media-info .media-heading {font-size: 20px;margin: 1px 0;font-weight: 600;}
.pull-left {float: left;}
.pop-div {max-width:520px;}

/* Numbers */
.totalSets {text-align:center;position:relative;}
.totalSets span {font-size:25px;}
.totalSets span:first-child {font-size:80px;}
.totalSets a {text-decoration:none;}
.totalSets a:hover {color:#A30000;}
.totalSets .addLink {position:absolute;top:3px;right:3px;font-size:12px;}

/* Time Cal */
time.icon{font-size: 0.8em; /* change icon size */display: block;position: relative;width: 6.5em;height: 6.5em;background-color: #fff;margin: 2em auto;border-radius: 0.6em;box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;overflow: hidden;-webkit-backface-visibility: hidden;-webkit-transform: rotate(0deg) skewY(0deg);-webkit-transform-origin: 50% 10%;transform-origin: 50% 10%;}
time.icon *{display: block;width: 100%;font-size: 1em;font-weight: bold;font-style: normal;text-align: center;}
time.icon strong{position: absolute;top: 0;padding: 0.4em 0;color: #fff;background-color: #fd9f1b;border-bottom: 1px dashed #f37302;box-shadow: 0 2px 0 #fd9f1b;}
time.icon em{position: absolute;bottom: 0.3em;color: #fd9f1b;}
time.icon span{width: 100%;font-size: 2.8em;letter-spacing: -0.05em;padding-top: 0.8em;color: #2f2f2f;}

/* Object Images */
.objImg {display: inline;position: relative;}
.objImg .hover {display: none;position: absolute;right:10px;top:10px;z-index: 2;padding:3px;-webkit-background-clip: padding-box;background-color: #FFF;background-color: rgba(255, 255, 255, 0.8);border: 1px solid #A5A5A5;border-color: rgba(0, 0, 0, 0.35);-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);-webkit-border-radius:3px;-webkit-box-sizing:content-box;}
.objImg .hover a {color:#333;text-decoration:none;font-weight:bold;}
.objImg .hover:focus {background-color:#fff;background-color:rgba(255, 255, 255, .8);border-color:#c8c8c8;border-color:rgba(180, 180, 180, .8)}
.objImg .hover:active {background:rgba(0, 0, 0, .08);border-color:#a5a5a5;border-color:rgba(0, 0, 0, .35);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .2)}
.objImg .hover:hover {background-color:#fff;}
.objImg .hover .hoverLinks {display:none;}
.objImg .hover .hoverLinks a {display:block;text-align:left;padding:3px 0;}
.objImg .hover .hoverLinks a:hover {background-color:#CCC;}
.objImg .loadingGif {display: none;top: 75px;bottom: 0;margin: 0 auto;position: absolute;margin-left: auto;margin-right: auto;left: 0;right: 0;z-index: 2;}
.obj-img {border:3px solid #FFFFFF;box-shadow: 0px 0px 5px 2px #888888;margin-bottom:8px;}
.obj-img-sm {border:1px solid #FFFFFF;box-shadow: 0px 0px 3px 1px #888888;margin-right:5px;}

/* User Levels */
.tag {display: inline-block;color: white;font-size: 93%;padding: 2px 0;margin: 0 auto;text-align: center;width: 50px;height: 15px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0 0 2px #B3B3B3;-moz-box-shadow: 0 0 2px #b3b3b3;box-shadow: 0 0 2px #B3B3B3;}
.tag.El-Salva {background-color: #8C2E2E;}
.tag.Carmine {background-color: #960018;}
.tag.Jelly-Bean {background-color: #2C729E;}
.tag.Tacha {background-color: #CCD96A;}
.tag.Java {background-color: #1BAFBF;}
.tag.Mona-Lisa {background-color: #FFAB95;}
.tag.New-Orleans {background-color: #F2D0A7;}
.tag.Bright-Turquoise {background-color: #08E8DE;}
.tag.Bondi-Blue {background-color: #0095B6;}
.tag.Azure-Radiance {background-color: #007FFF;}
.tag.red {background-color: #FF0000;}
.tag.orange {background-color: #EF561A;}
.tag.yellow {background-color: #FFC000;}
.tag.green {background-color: #77AB13;}
.tag.blue {background-color: #0096ff;}
.tag.white {background-color: #ffffff; color:#333;}
.grey {color:grey;}

/* Task Activity */
.actFrame {display:inline-block;width:32%;margin:3px;padding:2px;border:1px solid #E3E3E3;}
.act-negative, .act-negative a {color:#F00;}
.taskATitle {text-align:center;font-weight:bold;font-size:1.15em;}
.taskAName, .taskADate {display:inline-block;width:49%;}
.taskAName {text-align:left;font-weight:bold;font-size:1.1em;}
.taskADate {text-align:right;font-size:smaller;}
.taskACmnt {font-size:small;}
.taskARating {text-align:center;font-size:larger;padding-top: 12px;font-weight:bold;}
.taskARating small {font-size:x-small;}
.my-task {color:#504D3D;}

/* Toastr */
#toast-container > .toast {background-image: none !important;}
#toast-container > .toast:before {position: fixed;font-family: FontAwesome;font-size: 24px;line-height: 18px;float: left;color: #FFF;padding-right: 0.5em;margin: auto 0.5em auto -1.5em;}
#toast-container > .toast-warning:before {content: "\f071";}
#toast-container > .toast-error:before {content: "\f057";}
#toast-container > .toast-info:before {content: "\f05a";}
#toast-container > .toast-success:before {content: "\f00c";}

/* Overlay */
.overlay {position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0, 0, 0, 0.85);background: url(data:;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURBVBhXY2RgYNgHxGAAYuwDAA78AjwwRoQYAAAAAElFTkSuQmCC) repeat scroll transparent\9;z-index:9999;color:white;}

/* LOADING */
.loading-spinner-one {-webkit-animation:fadein 2s;-moz-animation:fadein 2s;-o-animation:fadein 2s;animation:fadein 2s;}
@-moz-keyframes fadein {from {opacity:0}to {opacity:1}}
@-webkit-keyframes fadein {from {opacity:0}to {opacity:1}}
@-o-keyframes fadein {from {opacity:0}to {opacity:1}}
@keyframes fadein {from {opacity:0}to {opacity:1}}
.loading-spinner-one .spinner-wrapper {min-width:100%;min-height:100%;height:100%;top:0;left:0;background:rgba(255,255,255,0.93);position:fixed;z-index:300;}
.loading-spinner-one .spinner-text {position:absolute;top:41.5%;left:47%;margin:16px 0 0 35px;font-size:9px;font-family:Arial;color:#BBB;letter-spacing:1px;font-weight:700}
.loading-spinner-one .spinner {margin:0;display:block;position:absolute;left:45%;top:40%;border:25px solid rgba(100,100,100,0.2);width:1px;height:1px;border-left-color:transparent;border-right-color:transparent;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;-webkit-animation:spin 1.5s infinite;-moz-animation:spin 1.5s infinite;animation:spin 1.5s infinite;}
@-webkit-keyframes spin {0%,100% {-webkit-transform:rotate(0deg) scale(1)}50% {-webkit-transform:rotate(720deg) scale(0.6)}}
@-moz-keyframes spin  {0%,100% {-moz-transform:rotate(0deg) scale(1)}50% {-moz-transform:rotate(720deg) scale(0.6)}}
@-o-keyframes spin  {0%,100% {-o-transform:rotate(0deg) scale(1)}50% {-o-transform:rotate(720deg) scale(0.6)}}
@keyframes spin  {0%,100% {transform:rotate(0deg) scale(1)}50% {transform:rotate(720deg) scale(0.6)}}

/* Email Autocomplete */
.email-placement {position: relative;}
.email-placement ul {background: #FFFFFF;border: 1px solid #D9D9D9;box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.05);margin-top: -2px;position: absolute;top: 40px;left: -1px;width: 365px;z-index:5;}
.email-placement ul li {padding:10px;}
.email-placement ul li.highlighted {background-color: #F0F0F0;}

/*---------------------------------------
	FOOTER
-----------------------------------------*/

footer {padding:5px;}
footer p {display:inline-block;text-align:left;}
footer p:first-child {width:140px;}
footer p:last-child {text-align:right;font-size:10px;padding-top:5px;width:470px;}
footer a {text-decoration:none;}
#dpCredit {margin: -10.2em -6em 0 0 !important;text-align:left;}
#dpBox {z-index:-100;}

/*---------------------------------------
	TIPSY
-----------------------------------------*/

.tip a {cursor:help;}
.tipsy {padding: 5px; font-size: 10px; position: absolute; z-index: 100000;}
.tipsy-inner {padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center }
.tipsy-inner {border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.tipsy-arrow {position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px;}
.tipsy-n .tipsy-arrow {top: 0; left: 50%; margin-left: -4px;}
.tipsy-nw .tipsy-arrow {top: 0; left: 10px;}
.tipsy-ne .tipsy-arrow {top: 0; right: 10px;}
.tipsy-s .tipsy-arrow {bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left;}
.tipsy-sw .tipsy-arrow {bottom: 0; left: 10px; background-position: bottom left;}
.tipsy-se .tipsy-arrow {bottom: 0; right: 10px; background-position: bottom left;}
.tipsy-e .tipsy-arrow {top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right;}
.tipsy-w .tipsy-arrow {top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px;}